Page MenuHomeFreeBSD

sysutils/s6-rc: Update to 0.4.1.0
ClosedPublic

Authored by 0mp on Oct 15 2018, 4:26 PM.

Details

Summary
Test Plan
  • portlint
  • poudriere

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

I would just like to state that I'm neither the maintainer of s6-rc nor did the maintainer for s6-rc (moo@arthepsy.eu) set a maintainer approved flag for my patch in PR #232053.

sysutils/s6-rc/Makefile
10 ↗(On Diff #49173)

As long as you are changing the comment, might as well make it so people actually understand what this is about.

This revision is now accepted and ready to land.Oct 16 2018, 8:43 AM
0mp marked 2 inline comments as done.Oct 25 2018, 9:23 AM
0mp added inline comments.
sysutils/s6-rc/Makefile
10 ↗(On Diff #49173)

That's a good suggestion. I am also not 100% happy with the current comments in the s6-* family of ports.

I am not sure what would be a better comment, though.

What do you think, @crest_bultmann.eu?

We might improve it in another revision.

This revision was automatically updated to reflect the committed changes.
0mp marked an inline comment as done.